Gamesdir = $(datadir)/gnome/apps/Games
helpdir = $(datadir)/gnome/help/gbatnav/C
appicondir=$(datadir)/pixmaps


INCLUDES = \
	-I$(top_srcdir)/common	\
	-I../intl	\
	-DGNOMELOCALEDIR=\""$(datadir)/locale"\"	\
	-DPIXMAPDIR=\"$(datadir)/pixmaps/\"		\
	-I$(includedir)	\
	$(GNOME_INCLUDEDIR)

bin_PROGRAMS = gbnrobot

gbnrobot_SOURCES =	\
	robot_ai.c	\
	robot_ai.h	\
	robot_cliente.h	\
	robot_proceso.c	\
	robot_proceso.h	\
	robot_random_board.c	\
	robot_random_board.h

gbnrobot_LDADD =			\
	../common/libbatnavcommon.a	\
	$(GNOME_LIBDIR)			\
	$(GNOMEUI_LIBS)			\
	@GGZMOD_LDFLAGS@		\
	$(INTLLIBS)

appicon_DATA = gbnrobot.png

EXTRA_DIST = README AUTHORS $(appicon_DATA) gbnrobot.png

install-data-local:
